Subject: RE: [lemonade] Fwd: Appeal of decision to standardize "Mapping B etween the Multimedia Messaging Service (MMS) and Internet Mail"

From: "Vaudreuil, Greg M (Greg)" <[email-masked]>
Date: Fri, 10 Jun 2005 15:26:25 -0500

As an active WG contributor, I have reviewed most itterations of the draft and have privately sent many comments to the author, comments incorporated in subseqent versions.  I also recall regular, if short, discussions in the face-to-face working group meetings.

I believe the X-MMS headers on the Internet side of the gateway are appropriate, and that inventing a new standard header for the narrow purpose of tunnelling a private header is unnecessary.  This is a gateway document and as such necessitates a pragmatic approach to deciding which headers to map and which to tunnel.  I see no general value to the unmapped headers.

The specific issue of using X-priority is one I raised with the author, and was convinced that X-priority is so widely deployed, and that common semantic is widely understood, that it merited mention.  The standard header is now importance, and that should be the primary mapping.  However, there is a wide installed base that does not understand importance, and the addition of a redundant piece of data to improve the end-user-experience is appears a reasonable trade-off.  The X-priotity is not required, just "suggested".

Issues of senders privacy (anonymous, caller id blocking) in Internet messaging is an open issue with no standard resolution.  I wish there was a better mapping or advise.  I suggested several incorporated additions to the language in the draft, and while it is admittedly imperfect, I have no further suggestions for improvement.

I don't have an opinion on the remaining objections.

Greg V.

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade